root { 
    display: block;
}
/*
body {
    font-family: Arial, Helvetica, sans-serif;
    color: #4e6a71;
    font-size: x-small;
    margin: 0;
    padding:0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}  
}*/
/*.szukaj_icon{
    width:50px;
}*/
.body1{
    height: 100%;
    background-color: blue;
}
.comp1{
    height: 100%;
    background-color: #336699;
}
#map{
    position: absolute;
    left:0px;
    right: 0px;
    top:0px;
    bottom: 0px;
    border:2px solid lightgray;
    margin: 0;
    padding:0;
}
.panelGrid1{
    border: 1px solid blue; 
    background-color: lightblue;
    width: 100%;
}
.dataTable1{
    width: 100%;
}
.jsfcrud_list_form{
    height:100%;
}

.nazwaPelnHeader{
    width: 300px;
}
.nazwaPelnOutputText{font-weight: bold}

.pg_wyszukiwanie{
    padding:0;
    margin:0;
}
.pg_wyszukiwanie1{
    vertical-align: top;
    padding: 0;
    margin: 0;
    border: 1px sold black;
    
} 
.pg_wyszukiwanie2{
    vertical-align: top;
    padding: 0;
    margin: 0;
    border: 0;
}



/*
.ui-tree Main container
.ui-tree-nodes Child nodes container
.ui-tree-node Tree node
.ui-tree-node-content Tree node content
.ui-tree-icon Tree node icon
.ui-tree-node-label Tree node label*/


.treeNode2{
    position: relative;
    left:-16px;
}
.treeNode3{
    position: relative;
    left:-8px;
}
.treeNode4{
    position: relative;
    left:-32px;
}

.dzielnice-poz1{
}
.dzielnice-poz2{
/*    position: relative;*/
    left:-16px;
}

/*
#obiekty_wyszukiwanie_danych_FieldSety tr.ui-widget-content{
    border:0;
}
.layoutUnit_left{
    padding:0;
    margin: 0;
    border: 0;
}
.layoutUnit_right{
    padding:0;
    margin:0;
    border: 0;
}
.layoutUnit_right_top{
    padding:0;
    margin:0;
    border: 0;
}
.layoutUnit_right_bottom{
    padding:0;
    margin:0;
    border: 0;
}
.p_layoutUnit{
    border:1px solid black;
    padding:0;
    margin: 0;
}
*/

.outputLabel{
    display:block;
    color: #616161;
    font-weight: bold;
    background-image: url(jinx.jpg);
    background-repeat: no-repeat;
    padding-left: 17px;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    min-height: 15px;
}



/*.export_panel{
    border:0;
    background-color: white;
}
.export_cmd{
    background-color: white;
}
.export_cmd img{
    border: 0;
    margin-right: 8px;
}    */



.obiekty_wyszukiwanie_pg1{
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 0;
    padding-right: 0;
}
.obiekty_wyszukiwanie_pg2{
    padding-top: 3px;
    padding-bottom: 3px;
}




.outputLink_powrot{
    margin-left:20px;
    line-height: 40px;
    font-weight: bold;
    font-family: arial;
    color: #388ECB; 
    font-size: 10pt;
    text-decoration: none;
}

.outputLink_powrot img{
    vertical-align: middle;
    border:0;
    margin-right:4px;
}


.geography {
background-image: url('../images/geography16.png') !important;
}
.find {
background-image: url('../images/find24.png') !important;
}
.btnMapa{
    width:20px;
    height:20px;
}



.ui-chkbox{
} /*Container of a checkbox.*/

.ui-chkbox-box{
} /*Container of checkbox icon.*/

.ui-chkbox-icon{
} /*Checkbox icon.	*/


.ui-layout-west, .ui-layout-center, .ui-layout-north, .ui-layout-unit, .ui-layout-doc, .ui-layout, .ui-layout-unit-header, .ui-layout-unit-content{
    padding:0;
    margin: 0;
}
.ui-tree-node-content{
    height:14px;
    padding:0;
}
.ui-tree-icon{
    
}

.ui-datatable-header{
    height:auto;
}
.ui-datatable-even{
}
.ui-datatable-odd{
}



#btnSzukaj{
    margin: auto;
    width: 120px;
    height: 23px;
}
.obiekty_foi_legend{
    border:1px solid #08eaea;
    background-color:#EBEBEB;
    width:120px;
    padding:3px;
    opacity:0.7;
    text-align:center;    
}
/*.ui-state-highlight{
    background-color: white !important;
    background-image: none !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: normal !important;
    color: #616161 !important;

    text-shadow:none !important;
}*/


/*div[class="ui-datatable-tablewrapper"]  .ui-state-highlight {
    
    border: 1px solid #666666 !important;
    background: #aaaaaa !important;
    background: #aaaaaa linear-gradient(top, rgba(0,0,0,0.25), rgba(0,0,0,0)) !important;
    background: #aaaaaa -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.25)), to(rgba(0,0,0,0))) !important;
    background: #aaaaaa -moz-linear-gradient(top, rgba(0,0,0,0.25), rgba(0,0,0,0)) !important;
    color: #ffffff !important;
    text-shadow: 1px 1px 1px #333333 !important;
}*/
/*

    border:1px solid #08eaea;
    background-color:#EBEBEB;
    width:120px;
    padding:3px;
    opacity:0.7;
    text-align:center;    


obiekty_wyszukiwanie_danych_legend
background-image: url('../images/find24.png') !important;
    background-position: center;

			.ui-tree Main container
			.ui-tree-nodes Child nodes container
			.ui-tree-node Tree node
			.ui-tree-node-content Tree node content
			.ui-tree-icon Tree node icon
			.ui-tree-node-label Tree node label	

    background-color: red;
    border:1px solid red;
    position:absolute;
    top:0;
    left:0;

.ui-layout Main wrapper container element
			.ui-layout-doc Layout container
			.ui-layout-unit Each layout unit container
			.ui-layout-{position} Position based layout unit
			.ui-layout-unit-header Layout unit header
			.ui-layout-unit-content Layout unit body	
*/

#log{
   position: absolute;
   left:350px;
   top:10px;
   width:315px;
   height:251px;
   background-color:white;
   overflow: auto;
   z-index:1000;    
}




#nazwaPodstawa div.ui-datascroller div.ui-datascroller-content{
    padding: 0;
}
#nazwaPodstawa div.ui-widget-content{
    border: none;
}

#nazwaPodstawa div.dokument{
    border:2px solid #666666;
    padding: 5px;
    margin-top:5px;
    margin-bottom:5px;
}
#nazwaPodstawa .label{
    
}
#nazwaPodstawa .value{
    font-weight: bold;
}

#nazwaPochodzenie div.ui-datascroller div.ui-datascroller-content{
    padding: 0;
}
#nazwaPochodzenie div.ui-widget-content{
    border: none;
}
#nazwaPochodzenie div.dokument{
    border:2px solid #666666;
    padding: 5px;
    margin-top:5px;
    margin-bottom:5px;
}
#nazwaPochodzenie .label{
    
}
#nazwaPochodzenie .value{
    font-weight: bold;
}

#nazwaPochodzenie textarea{
    margin:6px;
}

#obiekty_wyszukiwanie div.progres{
    height: 10px;
    padding:0;
    margin:0;
    margin-bottom: 2px;
}   
#obiekty_wyszukiwanie div.progres img{
    padding:0;
    margin:0;
}


.wyszukiwanie_ulica_multiple_nzw input{
    width:180px;
    margin-right:30px;
}

.wyszukiwanie_dodaj_icon_nzw button{
    vertical-align: bottom;
    margin-right:60px;
}

.wyszukiwanie_wyswietl_nzw{
    vertical-align: bottom;
}

.pochodzenieNazwyIcon{
    background-image: url("../images/pochodzenie_nazwy.png") !important;
}

.podstawaNazwyIcon{
    background-image: url("../images/podstawa_nazwy.png") !important;
    background-position-x: 1px;
    background-position-y: 1px;
}

.downloadingFileClass{
    position: absolute;
    margin: auto;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

#downloadingFile .ui-dialog-content{
    height: 20px !important;
}


.obiekty_formularz_1{height:100%;}



#obiektyWybierz{
    width:160px;
    border: none;
}
#dzielniceWybierz {
    width:160px;
    border: none;
}
#dzielniceWybierz .ui-tree{	/*Main container*/
}
#dzielniceWybierz .ui-tree-container{	/*Root node container.*/
    width:auto;
}
#dzielniceWybierz .ui-treenode{	/*Tree node tutaj są szerokie*/
    width:auto;
}
#dzielniceWybierz .ui-treenode-content{	/*Tree node content tu w rozmiarze tekstu*/
}
#dzielniceWybierz .ui-treenode-icon{	/*Tree node icon*/
}
#dzielniceWybierz .ui-tree-toggler{	/*Toggle icon*/
}
#dzielniceWybierz .ui-treenode-label{	/*Tree node label*/
}
#dzielniceWybierz .ui-treenode-parent{	/*Nodes with children*/
}
#dzielniceWybierz .ui-treenode-leaf{	/*Nodes without children*/
}

#panelGrid112{
/*    
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
*/
    border: none;
}
#panelGrid112 .ui-panelgrid{
}
#panelGrid112 .ui-panelgrid-header{	/*Header.*/
}
#panelGrid112 .ui-panelgrid-footer{	/*Footer.*/
}
#panelGrid112 .ui-panelgrid-even{	/*Even numbered rows.*/
    vertical-align: top;
    
}
#panelGrid112 .ui-panelgrid-odd{	/*Odd numbered rows.*/
}
#panelGrid112 .column{
    padding-top:5px;
    padding-bottom:5px;
    padding-left:0px;
    padding-right:0px;
}
#panelGrid112 .panelGrid{
    border: 1px solid red;
    width:100%;
}

#dzielnica_wyszukiwanie{
    padding-left:3px;
    padding-right:0px;
    padding-top:0px;
    padding-bottom:0;
}
#dzielnica_wyszukiwanie .ui-fieldset-toggleable{
}
#dzielnica_wyszukiwanie .ui-fieldset{
}


#wybierzWiele{margin-bottom: 3px; margin-top:10px;}

#dataTable1{padding: 0;margin: 0;}
#dataTable1 .liczbaPorządkowa{width:5%;text-align: left;}
#dataTable1 .nazwaPeln{width:24%;text-align: left;}
#dataTable1 .nazwaSkrocona{width:23%;text-align: left;}
#dataTable1 .odmiana{width:23%;text-align: left;}
#dataTable1 .dzielnica{width:9%;text-align: left;}
#dataTable1 .informacjeDodatkowe{width:9%;text-align: center;}
#dataTable1 .obiekt{width:7%;text-align: left;}




.dzialkiDialog .form{height:100%;}
.link_do_strony{min-height: 40px}
.link_do_strony form{height:100%;}
.link_do_strony .link_do_strony_copy{margin-right:10px}
.link_do_strony .link_do_strony_text{width:200px}
.dataTableWybraneUlice{margin-top: 10px;}
